/*
 Theme Name:   My Listing Child
 Theme URI:    http://mylisting.27collective.net/my-city/
 Description:  MyListing Child Theme
 Author:       27collective
 Author URI:   https://27collective.net/
 Template:     my-listing
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  my-listing-child
*/

.bold-text {
	font-weight: 500 !important;
}

body:not(.elementor-editor-active) .elementor:not([data-elementor-type=header]):not([data-elementor-type=footer]) {
	display: block !important;
}


.add-listing-step .package-available, .add-listing-step .section-title {
    display: none
}

.add-listing-step .pricing-item .plan-name, .add-listing-step .pricing-item.active .plan-name {
    font-size: 24px;
    background-color: #FC2A47;
    color: #fff;
}

.add-listing-step .plan-price bdi{
    color: #242429;
}

.add-listing-step .pricing-item {
    box-shadow: none;
    border-radius: 0;
}

.elementor-widget-case27-add-listing-widget {
	display: none;
}


@media only screen and (max-width: 425px) {
	.header .header-container .header-top .logo a img {
		max-height: 30px !important;
	}
	
	.elementor-670 .elementor-element.elementor-element-66c02dad img {
		max-height: 30px !important;
		width: 100% !important;
	}
}

.elementor-670 .elementor-element.elementor-element-66c02dad img {
	max-height: 40px;
	width: 100% !important;
}
